/* 
  bigfile.strings
  DrCleaner2

  Created by itis on 3/30/15.
  Copyright (c) 2015 trendmicro. All rights reserved.

  Be used in: DrCleaner, DrCleaner Pro
*/

// welcome
"welcome.title.bigfiles" = "Big Files";
"welcome.description.bigfiles" = "Find and delete big files on your Mac to free disk space.";
"welcome.button.scan" = "Scan";
"welcome.scanning" = "Scanning for big files...";

// category
"bigfileCategory.Photos" = "Photos";
"bigfileCategory.Audio" = "Audios";
"bigfileCategory.Movies" = "Movies";
"bigfileCategory.Archive" = "Archives";
"bigfileCategory.Documents" = "Documents";
"bigfileCategory.Other" = "Others";

"bigfileCategory.Today" = "Today";
"bigfileCategory.LastWeek" = "Last Week";
"bigfileCategory.WeekAgo" = "One Week Ago";
"bigfileCategory.MonthAgo" = "One Month Ago";
"bigfileCategory.MoreThanYearAgo" = "One Year Ago";

"bigfileCategory.More than %@" = "More than %@";
"bigfileCategory.%@ to %@" = "%1$@ to %2$@";

// title
"selectedLabel.files" = "Selected Big Files";
"selectedLabel.protected" = "Protected";
"selectedLabel.protectedFiles" = "%ld Files";
"protectedFilesButton.title" = "%ld Protected Files";
"noBigFile.title" = "No files meet the filtering criteria.";
"groupSize.title" = "%ld File(s), total of %@";

"selectedTitle.selected" = "Selected";
"totalTitle.total" = "Total";

// tooltip
"tooltip.protectedBigFiles" = "Show the protected big files";
"tooltip.toProtect" = "Click here to protect this file from being deleted.";
"tooltip.toUnprotect" = "Click here to unprotect this file if you want it to be deleted.";

/* 2.15GB files %@ */
"bigfileresult.multiple.label" = "%@ files";

/* 2.15GB files %@ */
"bigfileresult.single.label" = "%@ file";

/* have been removed to trash */
"bigfileremove.multiple.sublabel" = "of files have been moved to trash";

/* has been removed to trash */
"bigfileremove.single.sublabel" = "of files have been moved to trash";


/* have been deleted permanently */
"bigfiledelete.multiple.sublabel" = "files have been deleted instantly";

/* has been deleted permanently */
"bigfiledelete.single.sublabel" = "file has been deleted instantly";

/* Deleting... */
"bigfiledeleting.label" = "Deleting...";

/* Done */
"bigfilefinished.label" = "Done";

/* Removing... */
"bigfileremoving.label" = "Removing...";

/* If you click \"Yes\", files will be permanently deleted and unrecoverable */
"deletealert.information" = "Big files refers to large data files on your hard disk - not junk files. Please confirm whether you want to delete these data files.\n\nIf you click \"Yes\", files will be deleted instantly and unrecoverable";

/* Are you sure you want to permanently delete the selected files? */
"deletealert.message" = "Are you sure you want to delete the selected files instantly?";

"deletealert.information.trash" = "Big files refers to large data files on your hard disk - not junk files. Please confirm whether you want to delete these data files.\n\nIf you click \"Yes\", files will be moved to the Trash";

"deletealert.message.trash" = "Are you sure you want to delete the selected files?";

/* No */
"deletealert.no" = "No";

/* Yes */
"deletealert.yes" = "Yes";

/* Permanently Delete */
"deleteoption.title" = "Delete Instantly";

/* Remove To Trash */
"removeoption.title" = "Remove To Trash";

/* Remove */
"removebutton.title" = "Remove";

/* Next */
"nextbutton.title" = "Next";

/* Selected %@ files, free %@ size */
"selected.label" = "!Selected %@ files, free %@ size";

/* Date */
"sortmenu.date" = "Date";

/* Kind */
"sortmenu.kind" = "Kind";

/* Name */
"sortmenu.name" = "Name";

/* Size */
"sortmenu.size" = "Size";

/* Ascending */
"sortmenu.ascending" = "Ascending";

/* Descending */
"sortmenu.descending" = "Descending";

/* Checklist */
"checklist.header" = "Confirm Your Selection";
"checklist.footer" = "%@ Files, %@";
"checklist.footer.2" = "%@ File, %@";
"checklist.back" = "Cancel";
"checklist.remove" = "Remove";

/* whitelist */
"alert.whitelist.nopermission.title" = "Sorry, we do not have permission to whitelist this file.";
"alert.whitelist.nopermission.button" = "OK";

"toClean.nofounds.description" = "No big files found on your Mac.";

"bigfile.cleaning.label" = "Cleaning big files…";
"bigfile.dropbox.cleaning.label" = "Cleaning big files in local…";

/* Confirm */
"bigfile.confirm.dropbox.checkbox" = "Backup to Dropbox";
"bigfile.confirm.dropbox.new" = "New";
"bigfile.confirm.dropbox.tip" = "You can choose the files you want to keep and move them to Dropbox. Use this feature to free up your space without losing important files.";

/* Create Folder */
"bigfile.createfolder.button" = "Create a new folder";
"bigfile.createfolder.title" = "Select the Dropbox Folder to Move Your Files";
"bigfile.createfolder.upload" = "Move";
"bigfile.createfolder.create" = "Create";
"bigfile.createfolder.create.title" = "New Dropbox Folder";
"bigfile.createfolder.create.placeholder" = "Folder name";

/* Uploading */
"bigfile.uploading.title" = "Moving big files to Dropbox...";
"bigfile.uploading.filecount.m" = "Total: %ld/%ld files";
"bigfile.uploading.filecount.s" = "Total: %ld/%ld file";
"bigfile.uploading.speed" = "Speed: %@/s";
"bigfile.uploading.uploading" = "Uploading:%@";

/* Uploading failed */
"bigfile.uploadingfailed.title.z" = "Unable to Upload to Dropbox";
"bigfile.uploadingfailed.title.m" = "Unable to Upload %d Files";
"bigfile.uploadingfailed.title.s" = "Unable to Upload %d File";
"bigfile.uploadingfailed.detail.s" = "Only %d file (%@) has been uploaded to Dropbox.";
"bigfile.uploadingfailed.detail.m" = "Only %d files (%@) have been uploaded to Dropbox.";
"bigfile.uploadingfailed.detail.z" = "0 files (0 MB) have been uploaded to Dropbox. Please try again.";

"bigfile.uploadingfailed.detail.tryagain" = "Try again or skip the following files and continue cleaning.";

"bigfile.uploadingfailed.tip" = "Unsuccessful uploads";
"bigfile.uploadingfailed.remove" = "Skip These Files";
"bigfile.uploadingfailed.retry" = "Retry";

"bigfile.uploadingfailed.single" = "%@ was not cleaned due to unsuccessful upload.";
"bigfile.uploadingfailed.multiple" = "%@ were not cleaned due to unsuccessful upload.";

"bigfileremove.dropbox.sublabel" = "of files have been uploaded to Dropbox before moving to trash";
"bigfiledelete.dropbox.sublabel" = "of files have been moved to Dropbox successfully";


/* Dropbox error */
"bigfile.uploadingerror.title" = "Unable to Connect to Dropbox";

"bigfile.uploadingerror.detail" = "To move big files to the cloud, you must connect your Dropbox account.";
"bigfile.uploadingerror.detail.reconnect" = "Click Reconnect to give permission.";

"bigfile.uploadingerror.diskfull.title" = "Can't upload file";
"bigfile.uploadingerror.diskfull.detail" = "Your Dropbox account is full";

"bigfile.uploadingerror.reconnect" = "Reconnect";

"undeleted.single" = " file";
"undeleted.multiple" = " files";

"welcome.description.bigfiles.dropbox" = "Move important files to Dropbox before deleting them.";

"firsttime.tip.title" = "Move Big Files to Dropbox";
"firsttime.tip.description" = "Want to free up your disk space without losing important files? You can now move them to Dropbox!";
"firsttime.tip.close" = "Got It";

"backupbutton.title" = "Move to Dropbox";

"connection.title" = "Connect to Dropbox";
